#smile {		
	width:930px;
	height: 630px;
	background: url('images/img-bats.jpg') no-repeat top left; width="930"}

.watch {
	font-family: DinWebReg, Trebuchet MS, san serif;
	text-shadow:2px 2px 3px rgba(0,0,0,0.4);
	color: #ffcf71;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing:1px;
	margin-top: 15px;
	position: absolute;
	left: 85px;
	top:530px}

.watch a{
	background: url('images/icon-arrow.png') no-repeat;
	background-position: 0 0;
	text-indent: 40px;
	line-height: 30px;
	height: 30px;
	color: #c9890c;
	display: block;
	text-decoration: none}

.watch a:hover{text-decoration: underline}